opensync-plugin-irmc

openSUSE Leap 15.2 jaoks pole ametlikku paketti saadaval

Väljalasked

Mittetoetatud distrod

Järgmisi distrosid ametlikult ei toetata. Kasutage neid pakette omal vastutusel.